## minetest-mod-mobf 2.3.6

=== debian/changelog ===
minetest-mod-mobf (2.3.6-1) unstable; urgency=medium

  * New upstream release.
    - The licence of each elements is clarified, as requested by
      Debian's ftpmaster.
  * Do not remove upstream licence file, as requested by ftpmaster.

 -- Martin Quinson <mquinson@debian.org>  Mon, 24 Feb 2014 09:49:29 +0100

minetest-mod-mobf (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Rename the package to minetest-mod-mobf for consistency with other
    packaged modpacks.

 -- Martin Quinson <mquinson@debian.org>  Sat, 07 Dec 2013 16:25:35 +0100

minetest-modpack-mobf (2.2.0-1) unstable; urgency=low

  * New upstream release.
    - Replace files under Sampling+1.0 license by other under CC0
    - Fix many small bugs
    
 -- Martin Quinson <mquinson@debian.org>  Sun, 22 Sep 2013 16:01:50 +0200

minetest-modpack-mobf (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Martin Quinson <mquinson@debian.org>  Mon, 06 May 2013 13:36:27 +0200

minetest-modpack-mobf (2.1.0-2) unstable; urgency=low

  * d/control: Fix maintainer/uploader fields 
    (pkg-game is maintainer, I'm uploader, not the contrary)

 -- Martin Quinson <mquinson@debian.org>  Sun, 05 May 2013 08:33:17 +0200

minetest-modpack-mobf (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #706469).

 -- Martin Quinson <mquinson@debian.org>  Tue, 30 Apr 2013 17:50:13 +0200
