=== debian/control ===
Source: minetest-mod-mobf
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Martin Quinson <mquinson@debian.org>,
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://github.com/sapier/animals_modpack/
Vcs-Git: git://git.debian.org/pkg-games/minetest-mod-mobf.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/minetest-mod-mobf.git;a=summary

Package: minetest-mod-mobf
Architecture: all
Depends: minetest | minetest-server,
 ${misc:Depends}
Description: Minetest mod providing a framework for creating mobs
 Minetest modification pack constituting a complete framework to add mobs
 to the game. 
 . 
 Several predefined mobs are also provided, some of them being hostile
 (Vombies, Dungeon masters, Big Red, Boom bomb, Slime, Oerkki, Wolf)
 while others are friendly (Chicken, Sheep, Cow, Deer, Rat, Blue White
 Fish, Gull, Clownfish, Ostrich). You can sheer sheeps, milk cows,
 collect chicken eggs, tame wolves and ride oerkkis.
 .
 Finally, you can trade goods with the trader and even hire archers and
 guards to fight for you.
