=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was slightly adapted from the dh-make templates by Martin Quinson
# It is licensed under the CC-BY-SA, as the rest of the package (see debian/copyright).

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

ROOT_INSTALL=debian/minetest-mod-mobf/usr/share/games/minetest/mods/mobf

override_dh_install:
	dh_install --fail-missing -X.gitignore --sourcedir=.
	rm $(ROOT_INSTALL)/mobf/removesvnfolders.sh
