## minetest-mod-mobf 2.5.0

=== debian/changelog ===
minetest-mod-mobf (2.5.0-1) unstable; urgency=medium

  * New upstream release: Many new features and bug fixes (see README).

 -- Martin Quinson <mquinson@debian.org>  Sun, 12 Jun 2016 13:02:01 +0200
