=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,8 @@
 ROOT_INSTALL=debian/minetest-mod-mobf/usr/share/games/minetest/mods/mobf
 
 override_dh_install:
-	dh_install --fail-missing -X.gitignore --sourcedir=.
-	rm $(ROOT_INSTALL)/mobf/removesvnfolders.sh
+	mkdir debian/tmp
+	cp -r `ls |grep -v debian` debian/tmp
+	find debian/tmp -name '*.xcf' | xargs rm
+	find debian/tmp -name '*.blend' | xargs rm	
+	dh_install --fail-missing -X.gitignore
