=== debian/watch ===
version=3
https://github.com/sapier/animals_modpack/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
